Subject: New Reply Received - I didn't get my shipment
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jul 2020 12:31:16 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  I didn't get my shipment   Ticket comment <div>I'm Not goona say something isn't delivered when it is .... no one has contacted with me ... i need a refund other wise give me ur hard proof that the stuff were actually delivered </div>
<div>U should treat ur client with more respect <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 Jul 2020, at 12:49 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Amnah,</div>
<div>
<br>Thank you for getting in touch with us.<br><br>With reference to order number #6495859388<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We would like to inform you that after checking your order, we found out that your order has been delivered completely on 8 June, 2020.<br><br>However, we have forwarded your issue to our concern team. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1311071